module.exports = {
  devServer: {
    proxy: {
      '/api': { target: 'http://localhost:8081' }
    },
    host: 'localhost',
    disableHostCheck: true
  },

  // disable Hot Reloading (kills devtools performance and crashes the tab).
  // chainWebpack: config => {
  //   config.plugins.delete("hmr");
  // },

  pluginOptions: {
    webpackBundleAnalyzer: {
      analyzerMode: 'static',
      openAnalyzer: false
    }
  }
};
